Last Comment Bug 331208 - Bump extension version to 0.6
: Bump extension version to 0.6
Status: RESOLVED FIXED
: fixed1.8.0.5, fixed1.8.1
Product: Core
Classification: Components
Component: XForms (show other bugs)
: Trunk
: All All
: -- normal (vote)
: ---
Assigned To: Allan Beaufour
: Stephen Pride
Mentors:
http://www.w3.org/TR/xforms/
Depends on:
Blocks: 331209
  Show dependency treegraph
 
Reported: 2006-03-21 07:11 PST by Allan Beaufour
Modified: 2006-06-06 07:01 PDT (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Patch (548 bytes, patch)
2006-04-19 01:30 PDT, Allan Beaufour
bugs: review+
aaronr: review+
Details | Diff | Review

Description Allan Beaufour 2006-03-21 07:11:14 PST
 
Comment 1 Allan Beaufour 2006-04-19 01:30:31 PDT
Created attachment 218955 [details] [diff] [review]
Patch
Comment 2 Allan Beaufour 2006-04-20 03:31:17 PDT
Fixed on trunk

Note You need to log in before you can comment on or make changes to this bug.